@charset "utf-8";
/* ===================================================
##Device = Laptops, Desktops
##Screen = B/w 1025px to 1280px
##Device = 랩탑, 데스크탑
##Screen = 1025px에서 1280px 사이
=================================================== */



/* 
* 공통 레이아웃
********************************************************************************************************************************************************************************************************/

/*
* 색상 */
.color-welrix1{color: #E21838;}
.bg-welrix1{background-color: #E21838;}
.color-welrix2{color: #F5821F;}
.bg-welrix2{background-color: #F5821F;}

.bg-ffffff-i{background-color: #fff !important;}
.bg-ffdf02-i{background-color: #ffdf02 !important;}
.color-0679ff-i{color: #0679ff !important;}
.color-999999{color: #999;}

/*
* 글자 */
.font-bold{font-weight: bold;}
.font-normal{font-weight: normal;}

/*
* margin */
.margin-0px-top{margin-top: 0 !important;}
.margin-0px-right{margin-right: 0 !important;}
.margin-20px-right{margin-right: 20px !important;}
.margin-5px-right{margin-right: 5px !important;}
.margin-50px-top{margin-top: 50px !important;}
.margin-0px-bottom{margin-bottom: 0 !important;}

/*
* border */
.border-0px-bottom{border-bottom: 0px !important;}


/*
* 공통 */
.fon{overflow: hidden;}
.cover_bg{display: none; position: fixed; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.7); z-index: 9;}

.text-cut1{width: 100%; display: inline-block; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.text-cut2{overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; word-wrap: break-word;}

.on_pc{display: block;}
.on_ipc{display: inline;}
.on_m{display: none;}
.on_im{display: none;}


/* 
* 기본 레이아웃 */
.sc-wrap{}

.sc{width: 100%; margin: 0 auto; }
.scbox{width: 1200px; margin: 0 auto; position: relative;}


/* 
* 해더 */
.sc-hd{border-bottom: 1px solid #ddd;}
.sc-hd .scbox{height: 60px;}

/* 로고 */
.sc-hd .logo{position: absolute; left: 0; top: 18px; width: 90px;}
.sc-hd .logo a{}
.sc-hd .logo img{width: 100%;}

/* 고객센터 */
.sc-hd .tel{position: absolute; right: 0; top: 9px;}
.sc-hd .tel .txt01{font-size: 16px; margin-right: 8px;}
.sc-hd .tel .img{display: inline-block; width: 14px;}
.sc-hd .tel .img img{width: 100%; vertical-align: unset;}
.sc-hd .tel .txt02{font-size: 22px; color: #E21838; font-weight: bold;}

/*
* 렌딩팝업 */
.ld_pop{position: fixed; bottom: 40px; left: 40px; z-index: 9999; display: none;}
.ld_pop_box{width: 320px; border-radius: 20px; box-shadow: rgb(0 0 0 / 20%) 0px 4px 20px, rgb(255 255 255 / 20%) 0px 0px 0px 1px inset; overflow: hidden; background-color: #fff; position: relative;}

.ld_pop.on{display: block; animation: fadeInUp 1.5s;}
@keyframes fadeInUp {
    0% {
        opacity: 0;
        transform: translate3d(0, 100%, 0);
    }
    to {
        opacity: 1;
        transform: translateZ(0);
    }
}
.ld_pop.off{display: block; animation: fadeInDown 1.5s;}
@keyframes fadeInDown {
    0% {
        opacity: 1;
        transform: translateZ(0);
    }
    to {
        opacity: 0;
        transform: translate3d(0, 100%, 0);
    }
}

.ld_pop_con{width: 100%;}

.ld_pop_con01 img{width: 100%;}

.ld_pop_con02{padding: 10px 15px 5px; padding-bottom: 5px;}
.ld_pop_con02 .con01{}
.ld_pop_con02 .con01 .ld_img{float: left;}
.ld_pop_con02 .con01 .ld_img img{width: 24px; border: 1px solid #ddd; border-radius: 10px; margin-right: 10px;}
.ld_pop_con02 .con01 .ld_name{float: left; color: #000; font-weight: 500; font-size: 12.8px; line-height: 24px;}
.ld_pop_con02 .con01 .ld_date{float: left; color: #aaa; margin-left: 6px; font-size: 11.2px; line-height: 26px; display: none;}
.ld_pop_con02 .con02{font-size: 12.8px; color: #000; margin-top: 8px;}

.ld_pop_con03{padding: 10px; padding-bottom: 15px; text-align: center;}
.ld_pop_con03 a{display: inline-block; width: 100%; padding: 10px 0; background-color: #000; color: #fff; border-radius: 100px; font-size: 16px; font-weight: 500;}

.ld_pop_con_x{display: none; position: absolute; top: 10px; right: 10px;cursor: pointer; text-align: center;}
.ld_pop_con_x img{width: 30px; margin: 0 auto; background-color: rgba(0,0,0,0.3); border-radius: 100px; padding: 5px;}
.ld_pop:hover .ld_pop_con_x{display: inline-block; transition: all 0.3s;}


/* 
* 풋터 */
.sc-ft{background-color: #333;}
.sc-ft .scbox{padding: 60px 16px 120px; text-align: center;}
.sc-ft .img{width: 120px; opacity: 0.6; margin: 0 auto;}
.sc-ft .img img{width: 100%;}
.sc-ft .txt01{color: #ccc; font-size: 16px; line-height: 1.7em; margin-top: 18px;}
.sc-ft .txt02{color: #808080; font-size: 16px; line-height: 1.7em; margin-top: 5px;}


/*맨위로 버튼*/
.btn-top{display: none; position: fixed; right: 60px; bottom: 100px; width: 60px; height: 60px; line-height: 0; z-index: 100; opacity: 0.7;}
.btn-top:hover{opacity: 1;}
.btn-top img{width: 100%;}


/*전화걸기 버튼*/
.btn-tel{display: none !important; position: fixed; right: 60px; bottom: 170px; width: 60px; height: 60px; line-height: 0; z-index: 100; opacity: 0.7;}
.btn-tel:hover{opacity: 1;}
.btn-tel img{width: 100%;}


/*하단고정 고객DB버튼*/
.dbf_wrap input, .dbf_wrap textarea, .dbf_wrap select{font-size: 18px;}
.dbf_wrap{width: 100%; position: fixed; bottom: 0; left: 0; background-color: rgba(255, 255, 255, 0.7); border-top: 1px solid #ddd;}
.dbf_box{width: 100%; max-width: 1080px; margin: 0 auto; padding: 18px 20px 18px; box-sizing: border-box; height: ;}
.dbf_btn{text-align: center;}
.dbf_btn a{display: inline-block; width: 70%; height: 52px; line-height: 52px; text-align: center; font-size: 22px; color: #fff; background-color: rgba(240,80,0,.9); border-radius: 5px;}


/*픽스 버튼*/
.fix_btn_box{position: fixed; bottom: 0; left: 0; width: 100%; background-color: #fff; padding: 0; box-sizing: border-box; -webkit-box-shadow: 0 0 5px rgba(170,170,170,0.5); box-shadow: 0 0 5px rgba(170,170,170,0.5);}

.fix_btn_box_in{width: 100%; margin: 0 auto;}

.fix_btn{float: left; text-align: center;}
.fix_btn01{width: 60px; height: 50px; display: none;}
.fix_btn01 a{position: relative; color: #e21838; display: inline-block; width: 60px; height: 50px;}
.fix_btn01 a img{width: 20px; padding-top: 11px;}

.fix_btn02{width: 100%; background-color: #e21838; height: 70px; line-height: 70px; font-size: 24px; color: #fff; font-weight: bold; border-radius: 0px;}
.fix_btn02 a{display: inline-block; width: 100%; height: 100%;}


/*입력 폼*/
.form_box{display: none; position: fixed; top: 50px; left: 50%; width: 600px; height: 820px; margin: 0 auto; margin-left: -300px; background-color: #fff; overflow-y: auto; z-index: 10;}
.form_box_in{position: relative; padding: 50px 40px;}
.form_box_in .btn_x{position: absolute; top: 26px; right: 40px;}
.form_box_in .btn_x img{width: 30px;}
.form_box_in .btn_logo{position: absolute; top: 26px; left: 40px; }
.form_box_in .btn_logo img{height: 20px;}

.select_box{margin-bottom: 10px;}

.fbox{}
.fbox select{width: 100%; padding: 12px 6px; margin-bottom: 10px; font-size: 14px;}
.fbox select option{font-size: 16px;}
.fbox input{width: 100%; padding: 12px 6px; margin-bottom: 10px; font-size: 14px;}
.fbox .txt_hd{font-size: 16px; font-weight: bold; margin: 30px 0 10px 0; position: relative;}
.fbox .txt_hd span{font-size: 13px; margin-left: 3px;}
.fbox .txt_notice{width: 100%; padding: 20px 20px 20px; background-color: #f0f0f0; color: #444;}
.fbox .txt_notice .txt01{font-weight: bold; margin-bottom: 10px;}
.fbox .txt_notice .txt02{}
.fbox .txt_notice .txt02 span{margin-right: 5px;}
.fbox04 input{border: 0; border-bottom: 1px solid #999;}

.fbox .txtscroll{height: 88px; overflow-y: scroll; background-color: #f8f8f8; padding: 10px 20px; color: ; font-size: 13px; border: 1px solid #ccc;}
.fbox .txtscroll span{font-weight: bold;}
.fbox .check_st{float: right;}
.fbox .btn_e{display: block; width: 100%; max-width: 600px; margin: 30px auto 0; font-size: 20px; font-weight: bold; color: #fff; background-color: rgba(226, 24, 56, 1); line-height: 60px; text-align: center; transition: 0.3s all ease-out;}
.fbox .btn_e:hover{background-color: rgba(226, 24, 56, 0.8);}

.col_red{color: #e21838;}
.col_grey{color: #999;}


.fbox .txtscroll{font-size: 12px; margin-top: 16px;}
.txtscroll table td{text-align: center; font-size: 12px; padding: 5px 3px;}

.form_prd_box{position: relative; height: 120px; text-align: left; white-space: nowrap; padding: 10px; border: 1px solid #a9a9a9;}
.form_prd_img{display: inline-block; position: absolute; left: 10px; top: 10px; width: 100%; height: 100px;}
.form_prd_img img{max-width: 100%; height: 100px; font-size: 11px; white-space: nowrap;}
.form_prd_tit{display: inline-block; width: calc(100% - 130px); position: absolute; left: 120px; top: 10px;}

.form_prd_tit .model{color: #999;}
.form_prd_tit .tit{font-weight: bold; margin-bottom: 5px; width: 100%; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.form_prd_tit .option{display: inline; border: 1px solid #e21838; color: #e21838; padding: 1px 6px; font-size: 12px; font-weight: bold;}
.form_prd_tit .option2{display: inline; border: 1px solid #999; color: #999; padding: 1px 6px; font-size: 12px; font-weight: bold;}
.form_prd_tit .price{}
.form_prd_tit .price strong{font-size: 20px; margin-left: 10px; color: #e21838;}
.form_prd_tit .price strong span{font-size: 13px; margin-left: 3px;}

.ck_box{border: 1px solid #ddd; padding: 20px;}
.ck_box .ck_in{}
.ck_box .txtbox{display: inline;}

.ck_box .txtbox .ck_btn{margin-left: 3px; cursor: pointer; color: #999;}



/*
* 3P 렌탈완료 페이지 */

.sc-completed{}
.sc-completed .scbox{width: 600px; margin: 0 auto;}
.sc-completed .rowbox{margin: 50px 0;}

.sc-completed .compbox01{display: flex; width: 100%; margin: 0 auto; text-align: left; border: 1px solid #ddd; padding: 60px 40px; transition: 0.3s all ease-out;}
.sc-completed .compbox01 .imgbox{margin-right: 40px;}

.sc-completed .compbox01 .txtbox{}
.sc-completed .compbox01 .txtbox .txt-top{}
.sc-completed .compbox01 .txtbox .txt-top .txt01{font-size: 30px; font-weight: 500; line-height: 1.4;}
.sc-completed .compbox01 .txtbox .txt-top .txt02{font-size: 14px; color: #888; margin-top: 5px;}

.sc-completed .compbox01 .txtbox .txt-bot{margin-top: 20px;}
.sc-completed .compbox01 .txtbox .txt-bot .txt03{font-size: 16px;}
.sc-completed .compbox01 .txtbox .txt-bot .txt03 span{color: #E21838;}

.sc-completed .compbox02{width: 100%; margin: 0 auto; text-align: left; border: 1px solid #ddd; padding: 20px 40px 60px; margin-top: 20px; transition: 0.3s all ease-out;}
.sc-completed .compbox02 .fbox .txt-hd{font-size: 20px; font-weight: bold; margin: 30px 0 10px 0; position: relative;}
.sc-completed .compbox02 .form-prd-box{position: relative; height: 120px; text-align: left; white-space: nowrap; padding: 10px; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd;}
.sc-completed .compbox02 .form-prd-img{display: inline-block; position: absolute; left: 10px; top: 10px; width: 100%; height: 100px;}
.sc-completed .compbox02 .form-prd-img img{max-width: 100%; height: 100px; font-size: 11px; white-space: nowrap;}
.sc-completed .compbox02 .form-prd-tit{display: inline-block; width: calc(100% - 130px); position: absolute; left: 120px; top: 10px;}
.sc-completed .compbox02 .form-prd-tit .model{color: #999;}
.sc-completed .compbox02 .form-prd-tit .tit{font-weight: 500; margin-bottom: 5px; width: 100%; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.sc-completed .compbox02 .form-prd-tit .option{display: inline; border: 1px solid #E21838; color: #E21838; padding: 1px 6px; font-size: 12px; font-weight: 500;}
.sc-completed .compbox02 .form-prd-tit .price{}
.sc-completed .compbox02 .form-prd-tit .price strong{font-size: 20px; margin-left: 10px; color: #E21838;}


.sc-completed .compbox02 .fbox02 .txt-box{border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; padding: 20px 0;}
.sc-completed .compbox02 .fbox02 p{font-size: 14px; line-height: 1.8;}


.sc-completed .compbox03{width: 100%; font-size: 20px; background-color: #999; padding: 14px 0; color: #fff; text-align: center; margin-top: 20px; transition: 0.3s all ease-out;}
.sc-completed .compbox03 a{color: #fff; display: inline-block; width: 100%; height: 100%;}
.sc-completed .compbox03:hover{background-color: #000;}




/*
* 2P 상품디테일 페이지 */

/*상세페이지 연동 이미지*/
.event{display: none !important;}
.margin-20px-top{margin-top: 20px;}

.fon{overflow: hidden;}
.cover_bg{display: none; position: fixed; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.7); z-index: 9;}

.text-cut1{width: 100%; display: inline-block; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.text-cut2{overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; word-wrap: break-word;}

.hd_txt{padding: 0 0 66px;}
.hd_txt .txt01{color: #333; font-size: 26px;}
.hd_txt .txt01 span{color: #777; font-size: 13px;}
.hd_txt .txt02{color: #e21838; font-size: 40px; font-weight: bold;}

.hd_txt_w{padding: 0 0 66px;}
.hd_txt_w .txt01{color: #fff; font-size: 26px;}
.hd_txt_w .txt01 span{color: #fff; font-size: 13px;}
.hd_txt_w .txt02{color: #fff; font-size: 40px; font-weight: bold;}


/*동영상*/
.embed-container{position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; margin-top: 15px;}
.embed-container iframe, .embed-container object, .embed-container embed{position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
iframe{border: 0;}



/*셀렉트*/
.select {position:relative; line-height:35px; background-image: url("https://www.welrixrental.co.kr/img_1/landing/img/common/select_arrow.png"); background-repeat: no-repeat; background-position: 96% center; background-color: #fff; font-size: 14px;}
.select > a {display:block; border:1px solid #ccc; padding:0 8px; overflow:hidden; font-size: 14px;}
.select > a:after,
.select > ul > li:first-child:after {display:block; float:right;}
/* .select > a:after {content:'▼';} */
.select > ul {position:absolute; width:100%; top:37px; background:#fff; display:none; z-index: 1;}
.select > ul > li {cursor:pointer; padding:0 8px; border:1px solid #ccc; border-top:0; color: #999;}
.select > ul > li:hover{color: #000;}
/* .select > ul > li:first-child:after {} */


/*상단*/
.sc-detail01{}
.sc-detail01 .prd_box{display: flex; margin-top: 50px;}
.sc-detail01 .prd_box .prd_img{width: 600px; text-align: center; margin-right: 50px;}
.sc-detail01 .prd_box .prd_img img{width: 100%;}

.sc-detail01 .prd_box .prd_tit{width: 550px; text-align: left;}
.sc-detail01 .prd_box .prd_tit_top{margin-bottom: 20px;}
.sc-detail01 .prd_box .prd_tit .prd_tit_top .tit{font-size: 24px; font-weight: bold; line-height: 1.4;}
.sc-detail01 .prd_box .prd_tit .prd_tit_top .model{font-size: 24px; color: #999;}

.info_col{display: table; table-layout: fixed; width: 100%; border-bottom: 1px solid #ddd;}
.info_col01{background-color: #f9f9f9; border-top: 1px solid #ddd;}
.info_col02{background-color: #f9f9f9;}
.info_row{display: table-row; vertical-align: middle;}
.info_tit{display: table-cell; width: 110px; text-align: left; padding: 10px 12px; vertical-align: middle; white-space: nowrap; font-size: 16px; color: #000;}

.info_cont{display: table-cell; width: auto; padding: 10px 12px; text-align: left; vertical-align: middle;}

.info_cont strong{font-size: 22px;}
.info_cont .rentalAmount{font-size: 16px; color: #999;}
.info_cont small{font-size: 70%; margin-left: 2px;}
.text-pink{color: #e21838;}
.info_txt{display: table-cell; width: auto; padding: 0 12px 10px; text-align: left; vertical-align: middle; color: #888;}

.welrix_card{color: #999; text-decoration: underline;}
.welrix_card:hover{text-decoration: underline;}
.welrix_card_img{margin-right: 5px;}
.welrix_card_img img{width: 23px; margin-right: 1px; vertical-align: -2px; opacity: 0.6;}

.width_100{width: 100%;}
.dp_ib{display: inline-block;}

.text_right{text-align: right;}

.memo-text{padding: 10px 12px; background-color: #f9f9f9; color: #888; font-size: 12px;}

.info_rental table{width: 100%; border: 0; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd;}
.info_rental table th{text-align: center; padding: 12px 8px; vertical-align: middle; background-color: #f9f9f9; border-bottom: 1px solid #ddd; font-size: 14px; font-weight: normal; color: #888;}
.info_rental table td{text-align: center; padding: 12px 8px; vertical-align: middle; border-bottom: 1px solid #ddd; font-size: 14px; color: #888;}

.prd_tit_bot{margin-top: 10px;}
.prd_tit_bot .btn{width: 100%; font-size: 20px; color: #fff; background-color: #e21838; padding: 14px 0; text-align: center; transition: 0.3s all ease-out; cursor: pointer;}
.prd_tit_bot .btn:hover{background-color: #e21838;}


.sc-detail02{margin-bottom: 100px; text-align: center;}
.d_tbtn_box{background-color: #f7f7f7; border-top:1px solid #9f9f9f; margin-top: 40px; height: 50px; overflow: hidden;}
.d_tbtn_box li{float: left; width: 33.3%; line-height: 50px; transition: 0.3s all ease-out;}
.d_tbtn_box li:nth-child(1){border-right:1px solid #d7d7d7;}
.d_tbtn_box li:nth-child(2){border-right:1px solid #d7d7d7;}
.d_tbtn_box .d_tbtn_li04 span {color: #fff;}
.d_tbtn_box .d_tbtn_li04{display: none;}

.d_tbtn_box li a{font-size: 16px; color: #333; position: relative; display: grid;}
.d_tbtn_box li a.on:before{content: ""; position: absolute; bottom: -8px; left: 50%; margin-left: -15px; width: 30px; height: 2px; background-color: #fff;}

.d_fix{margin-top: 0; position: fixed; top: 0; left: 50%; margin-left: -600px; width: 1200px; z-index: 9;}
.d_fix li{width: 25%;}
.d_fix .d_tbtn_li04{background-color: #e21838; display: inline-block;}


.d_tab{width: 960px; margin: 0 auto;}
.d_tab img{width: 100%;}
.d_tab .d_tit{font-size: 24px; font-weight: bold; text-align: left; margin-top: 40px; margin-bottom: 20px;}

.d_tab01 .d_cont{text-align: center;}
.d_tab03 .d_cont *{line-height: 0;}

.d_cont table{width: 100%; border-top: 1px solid #999; border-bottom: 1px solid #999;;}
.d_cont table th{text-align: left; padding: 15px 8px; position: relative; vertical-align: middle; border-bottom: 1px solid #ddd; font-size: 14px; background-color: #f9f9f9;}
.d_cont table td{text-align: left; padding: 15px 8px; position: relative; vertical-align: middle; border-bottom: 1px solid #ddd; font-size: 14px;}









/* 
* Media Query
********************************************************************************************************************************************************************************************************/

/* ===================================================
##Device = Laptops, Desktops
##Screen = B/w 1025px to 1280px
##Device = 랩탑, 데스크탑
##Screen = 1025px에서 1280px 사이
=================================================== */

@media (min-width: 1025px) and (max-width: 1200px) {

/* 
* 기본 레이아웃 */
.sc-wrap{}

.sc{width: 100%; margin: 0 auto;}
.scbox{width: 100%; margin: 0 auto; position: relative;}


/* 
* 해더 */
.sc-hd{border-bottom: 1px solid #ddd;}
.sc-hd .scbox{height: 60px;}

/* 로고 */
.sc-hd .logo{position: absolute; left: 16px; top: 18px; width: 90px;}
.sc-hd .logo a{}
.sc-hd .logo img{width: 100%;}

/* 고객센터 */
.sc-hd .tel{position: absolute; right: 16px; top: 9px;}
.sc-hd .tel .txt01{font-size: 16px; margin-right: 8px;}
.sc-hd .tel .img{display: inline-block; width: 14px;}
.sc-hd .tel .img img{width: 100%; vertical-align: unset;}
.sc-hd .tel .txt02{font-size: 22px; color: #E21838; font-weight: bold;}


/*
* 풋터 */
.sc-ft{background-color: #333;}
.sc-ft .scbox{padding: 60px 16px 120px; text-align: center;}
.sc-ft .img{width: 120px; opacity: 0.6; margin: 0 auto;}
.sc-ft .img img{width: 100%;}
.sc-ft .txt01{color: #ccc; font-size: 16px; line-height: 1.7em; margin-top: 18px;}
.sc-ft .txt02{color: #808080; font-size: 16px; line-height: 1.7em; margin-top: 5px;}

/*맨위로 버튼*/
.btn-top{display: none; position: fixed; right: 30px; bottom: 100px; width: 60px; height: 60px; line-height: 0; z-index: 100; opacity: 0.7;}
.btn-top:hover{opacity: 1;}
.btn-top img{width: 100%;}


/*전화걸기 버튼*/
.btn-tel{display: none; position: fixed; right: 30px; bottom: 170px; width: 60px; height: 60px; line-height: 0; z-index: 100; opacity: 0.7;}
.btn-tel:hover{opacity: 1;}
.btn-tel img{width: 100%;}


}

/* ===================================================
##Device = Tablets, Ipads (portrait),
##Screen = B/w 768px to 1024px
##Device = 태블릿, 아이패드(세로),
##Screen = 768px에서 1024px 사이
=================================================== */

@media (min-width: 768px) and (max-width: 1024px) {

/* 
* 기본 레이아웃 */
.sc-wrap{}

.sc{width: 100%; margin: 0 auto;}
.scbox{width: 100%; margin: 0 auto; position: relative;}


/* 
* 해더 */
.sc-hd{border-bottom: 1px solid #ddd;}
.sc-hd .scbox{height: 46px;}

/* 로고 */
.sc-hd .logo{position: absolute; left: 16px; top: 11px; width: 75px;}
.sc-hd .logo a{}
.sc-hd .logo img{width: 100%;}

/* 고객센터 */
.sc-hd .tel{position: absolute; right: 16px; top: 7px;}
.sc-hd .tel .txt01{font-size: 14px; margin-right: 8px;}
.sc-hd .tel .img{display: inline-block; width: 14px;}
.sc-hd .tel .img img{width: 100%; vertical-align: unset;}
.sc-hd .tel .txt02{font-size: 20px; color: #E21838; font-weight: bold;}

/*
* 렌딩팝업 */
.ld_pop{position: fixed; width: 320px; bottom: 40px; left: 40px; z-index: 9999;}
.ld_pop_box{width: 320px; border-radius: 20px; box-shadow: rgb(0 0 0 / 20%) 0px 4px 20px, rgb(255 255 255 / 20%) 0px 0px 0px 1px inset; overflow: hidden; background-color: #fff; position: relative;}

.ld_pop.on{display: block; animation: fadeInUp 1.5s;}
@keyframes fadeInUp {
    0% {
        opacity: 0;
        transform: translate3d(0, 100%, 0);
    }
    to {
        opacity: 1;
        transform: translateZ(0);
    }
}
.ld_pop.off{display: block; animation: fadeInDown 1.5s;}
@keyframes fadeInDown {
    0% {
        opacity: 1;
        transform: translateZ(0);
    }
    to {
        opacity: 0;
        transform: translate3d(0, 100%, 0);
    }
}

.ld_pop_con{width: 100%;}

.ld_pop_con01 img{width: 100%; max-width: none;}

.ld_pop_con02{padding: 10px 15px 5px; padding-bottom: 5px;}
.ld_pop_con02 .con01{}
.ld_pop_con02 .con01 .ld_img{float: left;}
.ld_pop_con02 .con01 .ld_img img{width: 24px; border: 1px solid #ddd; border-radius: 10px; margin-right: 10px;}
.ld_pop_con02 .con01 .ld_name{float: left; color: #000; font-weight: 500; font-size: 12.8px; line-height: 24px;}
.ld_pop_con02 .con01 .ld_date{float: left; color: #aaa; margin-left: 6px; font-size: 11.2px; line-height: 26px; display: none;}
.ld_pop_con02 .con02{font-size: 12.8px; color: #000; margin-top: 8px;}

.ld_pop_con03{padding: 10px; padding-bottom: 15px; text-align: center;}
.ld_pop_con03 a{display: inline-block; width: 100%; padding: 10px 0; background-color: #000; color: #fff; border-radius: 100px; font-size: 16px; font-weight: 500;}

.ld_pop_con_x{display: none; position: absolute; top: 10px; right: 10px;cursor: pointer; text-align: center;}
.ld_pop_con_x img{width: 30px; margin: 0 auto; background-color: rgba(0,0,0,0.3); border-radius: 100px; padding: 5px;}
.ld_pop:hover .ld_pop_con_x{display: inline-block; transition: all 0.3s;}


/*
* 풋터 */
.sc-ft{background-color: #333;}
.sc-ft .scbox{padding: 40px 16px 120px; text-align: center;}
.sc-ft .img{width: 102px; opacity: 0.6; margin: 0 auto;}
.sc-ft .img img{width: 100%;}
.sc-ft .txt01{color: #ccc; font-size: 13px; line-height: 1.7em; margin-top: 10px;}
.sc-ft .txt02{color: #808080; font-size: 13px; line-height: 1.7em; margin-top: 5px;}


/*맨위로 버튼*/
.btn-top{display: none; position: fixed; right: 16px; bottom: 100px; width: 50px; height: 50px; line-height: 0; z-index: 100; opacity: 0.7;}
.btn-top:hover{opacity: 1;}
.btn-top img{width: 100%;}


/*전화걸기 버튼*/
.btn-tel{display: none; position: fixed; right: 16px; bottom: 160px; width: 50px; height: 50px; line-height: 0; z-index: 100; opacity: 0.7;}
.btn-tel:hover{opacity: 1;}
.btn-tel img{width: 100%;}


/*하단고정 고객DB버튼*/
.dbf_wrap input, .dbf_wrap textarea, .dbf_wrap select{font-size: 18px;}
.dbf_wrap{width: 100%; position: fixed; bottom: 0; left: 0; background-color: rgba(255, 255, 255, 0.7); border-top: 1px solid #ddd;}
.dbf_box{width: 100%; max-width: 1080px; margin: 0 auto; padding: 10px 20px 10px; box-sizing: border-box;}
.dbf_btn{text-align: center;}
.dbf_btn a{display: inline-block; width: 100%; height: 50px; line-height: 50px; text-align: center; font-size: 20px; color: #fff; background-color: rgba(240,80,0,.9); border-radius: 5px;}


/*픽스 버튼*/
.fix_btn_box{position: fixed; bottom: 0; left: 0; width: 100%; background-color: #fff; padding: 5px 5px 20px; box-sizing: border-box; -webkit-box-shadow: 0 0 5px rgba(170,170,170,0.5); box-shadow: 0 0 5px rgba(170,170,170,0.5);}

.fix_btn_box_in{width: 100%; margin: 0 auto;}

.fix_btn{float: left; text-align: center;}
.fix_btn01{width: 60px; height: 50px; display: block;}
.fix_btn01 a{position: relative; color: #e21838; display: inline-block; width: 60px; height: 50px;}
.fix_btn01 a img{width: 20px; padding-top: 11px;}

.fix_btn02{width: calc(100% - 60px); background-color: #e21838; height: 50px; line-height: 50px; font-size: 19px; color: #fff; font-weight: bold; border-radius: 5px;}
.fix_btn02 a{display: inline-block; width: 100%; height: 100%;}

/*입력 폼*/
.form_box{display: none; position: fixed; top: 0; left: 50%; width: 600px; height: 100%; margin: 0 auto; margin-left: -300px; background-color: #fff; overflow-y: scroll; z-index: 101;}
.form_box_in{position: relative; padding: 50px 15px;}
.form_box_in .btn_x{position: absolute; top: 26px; right: 15px;}
.form_box_in .btn_x img{width: 30px;}
.form_box_in .btn_logo{position: absolute; top: 26px; left: 15px;}
.form_box_in .btn_logo img{height: 30px;}



/*
* 2P 상품디테일 페이지 */

/*상단*/
.sc-detail01{}
.sc-detail01 .scbox{padding: 0 20px;}
.sc-detail01 .prd_box{display: block; margin-top: 20px;}
.sc-detail01 .prd_box .prd_img{width: 100%; text-align: center; margin-right: 20px;}
.sc-detail01 .prd_box .prd_img img{width: 80%;}

.sc-detail01 .prd_box .prd_tit{width: 100%; text-align: left;}
.sc-detail01 .prd_box .prd_tit_top{margin-bottom: 10px;}
.sc-detail01 .prd_box .prd_tit .prd_tit_top .tit{font-size: 20px; font-weight: bold; line-height: 1.4;}
.sc-detail01 .prd_box .prd_tit .prd_tit_top .model{font-size: 18px; color: #999;}

.info_col{display: table; table-layout: fixed; width: 100%; border-bottom: 1px solid #ddd;}
.info_col01{background-color: #f9f9f9; border-top: 1px solid #ddd;}
.info_col02{background-color: #f9f9f9;}
.info_row{display: table-row; vertical-align: middle;}
.info_tit{display: table-cell; width: 110px; text-align: left; padding: 10px 12px; vertical-align: middle; white-space: nowrap; font-size: 16px; color: #000;}
.info_cont{display: table-cell; width: auto; padding: 10px 12px; text-align: left; vertical-align: middle;}
.info_cont strong{font-size: 22px;}
.info_cont small{font-size: 70%; margin-left: 2px;}
.text-pink{color: #e21838;}
.info_txt{display: table-cell; width: auto; padding: 10px 12px; text-align: left; vertical-align: middle; color: #888;}

.hana_card{color: #888; text-decoration: underline;}
.hana_card:hover{text-decoration: underline;}
.hana_card_img{margin-right: 5px;}
.hana_card_img img{width: 23px; margin-right: 1px; vertical-align: -2px;}

.width_100{width: 100%;}
.dp_ib{display: inline-block;}

.text_right{text-align: right;}

.memo-text{padding: 10px 12px; background-color: #f9f9f9; color: #888;}

.info_rental table{width: 100%; border: 0; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd;}
.info_rental table th{text-align: center; padding: 12px 8px; vertical-align: middle; background-color: #f9f9f9; border-bottom: 1px solid #ddd; font-size: 14px; font-weight: normal; color: #888;}
.info_rental table td{text-align: center; padding: 12px 8px; vertical-align: middle; border-bottom: 1px solid #ddd; font-size: 14px; color: #888;}

.prd_tit_bot{margin-top: 20px;}
.prd_tit_bot .btn{width: 100%; font-size: 20px; color: #fff; background-color: #e21838; padding: 14px 0; text-align: center; transition: 0.3s all ease-out;}
.prd_tit_bot .btn:hover{background-color: #e21838;}

.bootstrap-select.btn-group:not(.input-group-btn), .bootstrap-select.btn-group[class*="col-"]{width: 100%; height: 100%;}
.bootstrap-select > .dropdown-toggle{width: 100%; height: 38px; float: none; padding-right: 25px; z-index: 1; background-color: #fff; border: 1px solid #ccc; opacity: 1; color: #000; outline: none;}


.sc-detail02{margin-bottom: 50px;}
.d_tbtn_box{background-color: #f5f5f5; margin-top: 40px; height: 50px; overflow: hidden;}
.d_tbtn_box li{float: left; width: 33.3%; line-height: 50px; transition: 0.3s all ease-out;}
.d_tbtn_box .d_tbtn_li04{display: none;}

.d_tbtn_box li a{font-size: 16px; color: #333; position: relative;}
.d_tbtn_box li a.on:before{content: ""; position: absolute; bottom: -8px; left: 50%; margin-left: -15px; width: 30px; height: 2px; background-color: #fff;}

.d_fix{margin-top: 0; position: fixed; top: 0; left: 0; margin-left: 0; width: 100%; z-index: 9;}
.d_fix li{width: 25%;}
.d_fix .d_tbtn_li04{background-color: #e21838; display: inline;}

.d_tab{width: 100%; margin: 0 auto; padding: 0 20px;}
.d_tab img{width: 100%;}
.d_tab .d_tit{font-size: 24px; font-weight: bold; text-align: left; margin-top: 40px; margin-bottom: 20px;}

.d_tab03 .d_cont *{line-height: 0;}

.d_cont table{width: 100%; border-top: 1px solid #999; border-bottom: 1px solid #999;;}
.d_cont table th{text-align: left; padding: 15px 8px; position: relative; vertical-align: middle; border-bottom: 1px solid #ddd; font-size: 14px; background-color: #f9f9f9;}
.d_cont table td{text-align: left; padding: 15px 8px; position: relative; vertical-align: middle; border-bottom: 1px solid #ddd; font-size: 14px;}


}


/* ===================================================
##Device = Low Resolution Tablets, Mobiles (Landscape)
##Screen = B/w 481px to 767px
##Device = 저해상도 태블릿, 모바일(가로)
##Screen = 481px에서 767px 사이
=================================================== */

@media (min-width: 1px) and (max-width: 767px) {

/* 
* 기본 레이아웃 */
.sc-wrap{}

.sc{width: 100%; margin: 0 auto;}
.scbox{width: 100%; margin: 0 auto; position: relative;}

.on_pc{display: none;}
.on_ipc{display: none;}
.on_m{display: block;}
.on_im{display: inline;}

/* 
* 해더 */
.sc-hd{border-bottom: 1px solid #ddd;}
.sc-hd .scbox{height: 46px;}

/* 로고 */
.sc-hd .logo{position: absolute; left: 16px; top: 11px; width: 75px;}
.sc-hd .logo a{}
.sc-hd .logo img{width: 100%;}

/* 고객센터 */
.sc-hd .tel{position: absolute; right: 16px; top: 7px;}
.sc-hd .tel .txt01{font-size: 14px; margin-right: 8px; display: none;}
.sc-hd .tel .img{display: inline-block; width: 14px;}
.sc-hd .tel .img img{width: 100%; vertical-align: unset;}
.sc-hd .tel .txt02{font-size: 20px; color: #E21838; font-weight: bold;}

/* 
* 렌딩팝업 767 */
.ld_pop{position: fixed; width: calc(100% - 20px); bottom: 20px; left: 10px; z-index: 9999; display: none;}
.ld_pop_box{width: 100%; border-radius: 10px; box-shadow: rgb(0 0 0 / 20%) 0px 4px 20px, rgb(255 255 255 / 20%) 0px 0px 0px 1px inset; overflow: hidden; background-color: #fff; position: relative;}

.ld_pop.on{display: block; animation: fadeInUp 1.5s;}
@keyframes fadeInUp {
    0% {
        opacity: 0;
        transform: translate3d(0, 100%, 0);
    }
    to {
        opacity: 1;
        transform: translateZ(0);
    }
}
.ld_pop.off{display: block; animation: fadeInDown 1.5s;}
@keyframes fadeInDown {
    0% {
        opacity: 1;
        transform: translateZ(0);
    }
    to {
        opacity: 0;
        transform: translate3d(0, 100%, 0);
    }
}

.ld_pop_con01{width: 94px; padding: 15px 10px 10px; float: left; border-radius: 5px;}
.ld_pop_con01 img{width: 100%; max-width: 80px; border-radius: 5px;}

.ld_pop_con02{width: calc(100% - 94px); padding: 10px; padding-top: 15px; padding-bottom: 10px; padding-left: 0; float: left;}
.ld_pop_con02 .con01{}
.ld_pop_con02 .con01 .ld_img{float: left;}
.ld_pop_con02 .con01 .ld_img img{width: 24px; border: 1px solid #eee; border-radius: 10px; margin-right: 10px;}
.ld_pop_con02 .con01 .ld_name{float: left; color: #000; font-weight: 500; font-size: 12.8px; line-height: 24px;}
.ld_pop_con02 .con01 .ld_date{float: left; color: #aaa; margin-left: 6px; font-size: 11.2px; line-height: 26px; display: none;}
.ld_pop_con02 .con02{font-size: 11.2px; color: #000; margin-top: 8px;}

.ld_pop_con03{width: 100%; padding: 10px; padding-bottom: 15px; padding-top: 15px; text-align: center;}
.ld_pop_con03 a{display: inline-block; width: 100%; padding: 10px 0; background-color: #000; color: #fff; border-radius: 100px; font-size: 16px; font-weight: 500;}

.ld_pop_con_x{display: inline-block; position: absolute; top: 10px; right: 10px;cursor: pointer; text-align: center;}
.ld_pop_con_x img{width: 30px; margin: 0 auto; background-color: rgba(0,0,0,0.3); border-radius: 100px; padding: 5px;}
.ld_pop:hover .ld_pop_con_x{display: inline-block; transition: all 0.3s;}


/*
* 풋터 */
.sc-ft{background-color: #333;}
.sc-ft .scbox{padding: 30px 16px 120px; text-align: center;}
.sc-ft .img{width: 102px; opacity: 0.6; margin: 0 auto;}
.sc-ft .img img{width: 100%;}
.sc-ft .txt01{color: #ccc; font-size: 13px; line-height: 1.7em; margin-top: 10px;}
.sc-ft .txt02{color: #808080; font-size: 13px; line-height: 1.7em; margin-top: 5px;}


/*맨위로 버튼*/
.btn-top{display: none; position: fixed; right: 16px; bottom: 160px; width: 50px; height: 50px; line-height: 0; z-index: 100; opacity: 0.7;}
.btn-top:hover{opacity: 0.7;}
.btn-top img{width: 100%;}


/*전화걸기 버튼*/
.btn-tel{display: inline-block !important; position: fixed; right: 16px; bottom: 100px; width: 50px; height: 50px; line-height: 0; z-index: 100; opacity: 0.7;}
.btn-tel:hover{opacity: 0.7;}
.btn-tel img{width: 100%;}


/*하단고정 고객DB창*/
.dbf_wrap input, .dbf_wrap textarea, .dbf_wrap select{font-size: 18px;}
.dbf_wrap{width: 100%; position: fixed; bottom: 0; left: 0; background-color: rgba(255, 255, 255, 0.7); border-top: 1px solid #ddd;}
.dbf_box{width: 100%; max-width: 1080px; margin: 0 auto; padding: 10px 20px 10px; box-sizing: border-box;}
.dbf_btn{text-align: center;}
.dbf_btn a{display: inline-block; width: 100%; height: 50px; line-height: 50px; text-align: center; font-size: 20px; color: #fff; background-color: rgba(240,80,0,.9); border-radius: 5px;}


/*픽스 버튼*/
.fix_btn_box{position: fixed; bottom: 0; left: 0; width: 100%; background-color: #fff; padding: 5px 5px 20px; box-sizing: border-box; -webkit-box-shadow: 0 0 5px rgba(170,170,170,0.5); box-shadow: 0 0 5px rgba(170,170,170,0.5);}

.fix_btn_box_in{width: 100%; margin: 0 auto;}

.fix_btn{float: left; text-align: center;}
.fix_btn01{width: 60px; height: 50px; display: block;}
.fix_btn01 a{position: relative; color: #e21838; display: inline-block; width: 60px; height: 50px;}
.fix_btn01 a img{width: 20px; padding-top: 11px;}

.fix_btn02{width: calc(100% - 60px); background-color: #e21838; height: 50px; line-height: 50px; font-size: 19px; color: #fff; font-weight: bold; border-radius: 5px;}
.fix_btn02 a{display: inline-block; width: 100%; height: 100%;}

/*입력 폼*/
.form_box{display: none; position: fixed; top: 0; left: 0; width: 100%; height: 100%; margin: 0 auto; margin-left: unset; background-color: #fff; overflow-y: scroll; z-index: 101;}
.form_box_in{position: relative; padding: 50px 15px;}
.form_box_in .btn_x{position: absolute; top: 26px; right: 15px;}
.form_box_in .btn_x img{width: 20px;}
.form_box_in .btn_logo{position: absolute; top: 26px; left: 15px;}
.form_box_in .btn_logo img{height: 20px;}


/*
* 3P 렌탈완료 페이지 */

.sc-completed{}
.sc-completed .scbox{width: 100%; margin: 0 auto;}
.sc-completed .rowbox{margin: 50px 0;}
.sc-completed .row{padding: 0 16px;}

.sc-completed .compbox01{display: inline-block; width: 100%; margin: 0 auto; text-align: left; border: 1px solid #ddd; padding: 40px 40px; transition: 0.3s all ease-out;}
.sc-completed .compbox01 .imgbox{margin-right: 0; margin-bottom: 20px;}

.sc-completed .compbox01 .txtbox{}
.sc-completed .compbox01 .txtbox .txt-top{}
.sc-completed .compbox01 .txtbox .txt-top .txt01{font-size: 24px; font-weight: 500; line-height: 1.4;}
.sc-completed .compbox01 .txtbox .txt-top .txt02{font-size: 14px; color: #888; margin-top: 5px;}

.sc-completed .compbox01 .txtbox .txt-bot{margin-top: 20px;}
.sc-completed .compbox01 .txtbox .txt-bot .txt03{font-size: 16px;}
.sc-completed .compbox01 .txtbox .txt-bot .txt03 span{color: #E21838;}

.sc-completed .compbox02{width: 100%; margin: 0 auto; text-align: left; border: 1px solid #ddd; padding: 20px 40px 60px; margin-top: 20px; transition: 0.3s all ease-out;}
.sc-completed .compbox02 .fbox .txt-hd{font-size: 20px; font-weight: bold; margin: 30px 0 10px 0; position: relative;}
.sc-completed .compbox02 .form-prd-box{position: relative; height: 120px; text-align: left; white-space: nowrap; padding: 10px; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd;}
.sc-completed .compbox02 .form-prd-img{display: inline-block; position: absolute; left: 10px; top: 10px; width: 100%; height: 100px;}
.sc-completed .compbox02 .form-prd-img img{max-width: 100%; height: 100px; font-size: 11px; white-space: nowrap;}
.sc-completed .compbox02 .form-prd-tit{display: inline-block; width: calc(100% - 130px); position: absolute; left: 120px; top: 10px;}
.sc-completed .compbox02 .form-prd-tit .model{color: #999;}
.sc-completed .compbox02 .form-prd-tit .tit{font-weight: 500; margin-bottom: 5px; width: 100%; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.sc-completed .compbox02 .form-prd-tit .option{display: inline; border: 1px solid #E21838; color: #E21838; padding: 1px 6px; font-size: 12px; font-weight: 500;}
.sc-completed .compbox02 .form-prd-tit .price{}
.sc-completed .compbox02 .form-prd-tit .price strong{font-size: 20px; margin-left: 10px; color: #E21838;}


.sc-completed .compbox02 .fbox02 .txt-box{border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; padding: 20px 0;}
.sc-completed .compbox02 .fbox02 p{font-size: 14px; line-height: 1.8;}


.sc-completed .compbox03{width: 100%; font-size: 20px; background-color: #000; padding: 14px 0; color: #fff; text-align: center; margin-top: 20px; transition: 0.3s all ease-out;}
.sc-completed .compbox03 a{color: #fff; display: inline-block; width: 100%; height: 100%;}
.sc-completed .compbox03:hover{background-color: #000;}


/*
* 2P 상품디테일 페이지 */

/*상세페이지 연동 이미지*/
.event{display: none !important;}
.margin-20px-top{margin-top: 20px;}

.fon{overflow: hidden;}
.cover_bg{display: none; position: fixed; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.7); z-index: 9;}

.text-cut1{width: 100%; display: inline-block; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.text-cut2{overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; word-wrap: break-word;}

.hd_txt{padding: 0 0 66px;}
.hd_txt .txt01{color: #333; font-size: 26px;}
.hd_txt .txt01 span{color: #777; font-size: 13px;}
.hd_txt .txt02{color: #e21838; font-size: 40px; font-weight: bold;}

.hd_txt_w{padding: 0 0 66px;}
.hd_txt_w .txt01{color: #fff; font-size: 26px;}
.hd_txt_w .txt01 span{color: #fff; font-size: 13px;}
.hd_txt_w .txt02{color: #fff; font-size: 40px; font-weight: bold;}


/*동영상*/
.embed-container{position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; margin-top: 15px;}
.embed-container iframe, .embed-container object, .embed-container embed{position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
iframe{border: 0;}



/*셀렉트*/
.select {position:relative; line-height:35px; background-image: url("https://www.welrixrental.co.kr/img_1/landing/img/common/select_arrow.png"); background-repeat: no-repeat; background-position: 96% center; background-color: #fff; font-size: 14px;}
.select > a {display:block; border:1px solid #ccc; padding:0 8px; overflow:hidden; font-size: 14px;}
.select > a:after,
.select > ul > li:first-child:after {display:block; float:right;}
/* .select > a:after {content:'▼';} */
.select > ul {position:absolute; width:100%; top:37px; background:#fff; display:none; z-index: 1;}
.select > ul > li {cursor:pointer; padding:0 8px; border:1px solid #ccc; border-top:0; color: #999;}
.select > ul > li:hover{color: #000;}
/* .select > ul > li:first-child:after {} */


/*상단*/
.sc-detail01{}
.sc-detail01 .scbox{padding: 0 20px;}
.sc-detail01 .prd_box{display: block; margin-top: 20px;}
.sc-detail01 .prd_box .prd_img{width: 100%; text-align: center; margin-right: 20px;}
.sc-detail01 .prd_box .prd_img img{width: 80%;}

.sc-detail01 .prd_box .prd_tit{width: 100%; text-align: left;}
.sc-detail01 .prd_box .prd_tit_top{margin-bottom: 10px;}
.sc-detail01 .prd_box .prd_tit .prd_tit_top .tit{font-size: 20px; font-weight: bold; line-height: 1.4;}
.sc-detail01 .prd_box .prd_tit .prd_tit_top .model{font-size: 18px; color: #999;}

.info_col{display: table; table-layout: fixed; width: 100%; border-bottom: 1px solid #ddd;}
.info_col01{background-color: #f9f9f9; border-top: 1px solid #ddd;}
.info_col02{background-color: #f9f9f9;}
.info_row{display: table-row; vertical-align: middle;}
.info_tit{display: table-cell; width: 110px; text-align: left; padding: 10px 12px; vertical-align: middle; white-space: nowrap; font-size: 16px; color: #000;}
.info_cont{display: table-cell; width: auto; padding: 10px 12px; text-align: left; vertical-align: middle;}
.info_cont strong{font-size: 22px;}
.info_cont small{font-size: 14px; margin-left: 2px;}
.text-pink{color: #e21838;}
.info_txt{display: table-cell; width: auto; padding: 10px 12px; text-align: left; vertical-align: middle; color: #888;}

.hana_card{color: #888; text-decoration: underline;}
.hana_card:hover{text-decoration: underline;}
.hana_card_img{margin-right: 5px;}
.hana_card_img img{width: 23px; margin-right: 1px; vertical-align: -2px;}

.width_100{width: 100%;}
.dp_ib{display: inline-block;}

.text_right{text-align: right;}

.memo-text{padding: 10px 12px; background-color: #f9f9f9; color: #888;}

.info_rental table{width: 100%; border: 0; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd;}
.info_rental table th{text-align: center; padding: 12px 8px; vertical-align: middle; background-color: #f9f9f9; border-bottom: 1px solid #ddd; font-size: 14px; font-weight: normal; color: #888;}
.info_rental table td{text-align: center; padding: 12px 8px; vertical-align: middle; border-bottom: 1px solid #ddd; font-size: 14px; color: #888;}

.prd_tit_bot{margin-top: 20px;}
.prd_tit_bot .btn{width: 100%; font-size: 20px; color: #fff; background-color: #e21838; padding: 14px 0; text-align: center; transition: 0.3s all ease-out;}
.prd_tit_bot .btn:hover{background-color: #e21838;}

.bootstrap-select.btn-group:not(.input-group-btn), .bootstrap-select.btn-group[class*="col-"]{width: 100%; height: 100%;}
.bootstrap-select > .dropdown-toggle{width: 100%; height: 38px; float: none; padding-right: 25px; z-index: 1; background-color: #fff; border: 1px solid #ccc; opacity: 1; color: #000; outline: none;}


.sc-detail02{margin-bottom: 50px;}
.d_tbtn_box{background-color: #f5f5f5; margin-top: 40px; height: 50px; overflow: hidden;}
.d_tbtn_box li{float: left; width: 33.3%; line-height: 50px; transition: 0.3s all ease-out;}
.d_tbtn_box .d_tbtn_li04{display: none;}

.d_tbtn_box li a{font-size: 16px; color: #333; position: relative;}
.d_tbtn_box li a.on:before{content: ""; position: absolute; bottom: -8px; left: 50%; margin-left: -15px; width: 30px; height: 2px; background-color: #fff;}

.d_fix{margin-top: 0; position: fixed; top: 0; left: 0; margin-left: 0; width: 100%; z-index: 9;}
.d_fix li{width: 25%;}
.d_fix .d_tbtn_li04{background-color: #e21838; display: inline-block;}

.d_tab{width: 100%; margin: 0 auto; padding: 0 20px;}
.d_tab img{width: 100%;}
.d_tab .d_tit{font-size: 24px; font-weight: bold; text-align: left; margin-top: 40px; margin-bottom: 20px;}

.d_tab03 .d_cont *{line-height: 0;}

.d_cont table{width: 100%; border-top: 1px solid #999; border-bottom: 1px solid #999;;}
.d_cont table th{text-align: left; padding: 15px 8px; position: relative; vertical-align: middle; border-bottom: 1px solid #ddd; font-size: 14px; background-color: #f9f9f9;}
.d_cont table td{text-align: left; padding: 15px 8px; position: relative; vertical-align: middle; border-bottom: 1px solid #ddd; font-size: 14px;}

}



/* 완료페이지 상품 내용 삭제 */
.sc-completed .fbox01{display: none !important;}